

#div2{
  font-family: raleway;
}


.apar{
  -webkit-animation: aparecer 1s ease-out 1;
}

.fam_pre{
  font-size: 1.5em;
  font-family:didot;  
  opacity: 1;
  margin-left:0%;
  color: rgba(50,200,40,1);
  -webkit-animation: aparecer 1s ease-out 1;
}

.fam_pre_hi{
  font-size: 1.5em;
  font-family:didot; 
  margin-left:5%; 
  opacity: 0.1;
  color: rgba(50,200,40,1);
}

.puntuacion{
  color:rgba(180,10,10,1);
  font-size : 1.1em;
  font-family: chinacat_fina;
}

#ej{
  background-color:rgba(120,120,80,0.2);
  border-radius:16px;
  box-shadow: 1px 1px 3px 3px gray;
  padding:10px;
  cursor: pointer;
  font-size: 16px;
  font-style : italic;
  font-weight: bold;
  font-family: agent;
  color: rgba(100,18,15,1); 
  }
  
#ej:hover{
  background-color:rgba(120,120,80,0.5);
}
  
  
#ej1{
  background-color:rgba(120,120,80,0.2);
  border-radius:6px;
  box-shadow: 1px 1px 3px 3px gray;
  padding: 2px;
  cursor: pointer;
  font-size: 10px;
  font-style : italic;
  font-weight: bold;
  font-family: agent;
  color: rgba(100,18,15,1); 
  }
  
.preg{
  float:left;
  width:60%;
  font-size:20px;
  font-size:110%;
  }

#pregu{
  font-size: 2.5em;
  font-style: italic;
  font-family: didot;
  color: rgba(50,50,150,0.9);
  -webkit-animation: dere 1.5s ease-out 1;
  }
  
#pregu1{
  font-size: 1.5em;
  font-style: italic;
  font-family: didot;
  color: rgba(50,50,150,0.9);
  -webkit-animation: dere 1.5s ease-out 1;
  }
  
#respu{
  font-size: 2em;
  font-style: italic;
  font-family: didot;
  }  
  
#despues2{
  margin-top:8%;
  }
  
#exp{
  font-family: didot;
  font-size: 1.5em;
}

.formato{
  padding:2%;
  position:absolute;
  background-color: rgba(250,250,220,1);
  width: 80%;
  z-index:100000;
  height: 70%;
  bottom:10%;
  margin-top:2%;
  border-radius: 2px 2px 2px 2px;
  box-shadow: 0px 0px 10px 1px grey;
  border: 1px solid black; 
  text-align:left;
  margin-left:8%;
  display:none;
}

#menu_ejer{	
  border:1px solid grey;
  width:90%;
  border-radius: 8px 8px 8px 8px;
  box-shadow: 6px 6px 10px grey; 
  padding:.3%;
  background: linear-gradient(180deg, #adccb3, white);
}

.pre_op{
  font-size: 15pt;
  font-style: italic;
}

.res{
  float:left;
  width:20%;
  border:1px solid rgba(100,100,100,0.3);
  height:25px;
  font-size:20px;
  margin-bottom:0.3%;
  } 
  
#but_cir{
  background-color:rgba(50,160,59,1);
  border: 1px solid grey;
  border-radius: 100% 100%;
  box-shadow: 1px 1px 3px 3px grey;
  color: white;
  font-size:1.1em;
  cursor: pointer;
  -webkit-animation: solo_aparecer 0.5s ease-out 1;
  }
  
  
#es_bu{
  background-color:rgba(200,200,250,0.8);
  border: 1px solid grey;
  border-radius: 2px 2px 2px 2px;
  box-shadow: 0px 0px 1px 3px grey;
  color: rgba(100,100,100,0.9);
  font-size:1.1em;
  cursor: pointer;
  font-style: italic;
  -webkit-animation: solo_aparecer 0.5s ease-out 1;
}
  
.sn{
  float:left;
  padding-left:1%;
  }
  
#uno{
  width:10%;
  height:10%;
  border:1px solid rgba(100,100,100,0.4);
  box-shadow:1px 1px 5px 1px grey;
}

#fondo{
  overflow: auto;
  color: black;
  top:10%;
  background-color: transparent;
  width: 97%;
  position: absolute;
  height: 87%;
  z-index: 0;
  overflow-x:hidden;
}

.objhtml{
  color: black;
  margin-left: 3%;
  width:100%;
  height:100%;
  position: relative; 
  z-index:0;
}

#divi1{
  width:90%;
  margin-left:5%;
  position: absolute;
  overflow:auto;
  height:91%;
  z-index:1;
  margin-top:8%;
}

#div1{
  font-family: raleway;
  height: 90%;
  overflow: auto;
}

#desp1{
  border-top: 15px solid rgba(30,200,30,0.3);
  border-bottom: 15px solid rgba(30,200,30,0.3);  
  padding: 2%;
  margin-top:8%;
  margin-left:1%;
  width:90%;
  height:60%;
}

@media (orientation: portrait){
#desp1{
  margin-top:25%;	
}
}

.buto{
  background-color:transparent;
  border: 1px solid grey;
  border-radius: 6px;
  box-shadow: 2px 2px;
}


.buto1{
  background-color: rgba(150,150,150,.8);
  border: 1px solid black;
  border-radius: 6px;
}

.button{
	border-radius:15%;
	border-width:2px;
	font-family:raleway;
	border-color:orange;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background: linear-gradient(180deg, #adccb3, white);
}

.buto1:hover{
  background-color: rgba(200,200,200,1);
  border: 1px solid black;
  border-radius: 6px;
}

.cont_sig {
  background: rgba(0, 0, 0, 0.28);
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  display: none;
  font-size: 40px;
  height: 40px;
  line-height: 35px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  cursor: pointer;
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-align: center;
  width: 40px;
  z-index: 100000;
  display:block;
}

.cont_sig:hover {
   background: rgba(2, 80, 3, 0.5);
   color: #000000;
}


.slide-control {
  background: rgba(0, 0, 0, 0.28);
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  display: none;
  font-size: 40px;
  height: 40px;
  line-height: 35px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  cursor: pointer;
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-align: center;
  width: 40px;
  z-index: 100000;
  display:block;
}

.slide-control:hover {
   background: rgba(0, 0, 0, 0.8);
   color: #aaaaaa;
}
            
.prev {
  left: 15%;
}

.next {
  right: 15%;
}

.slide-control:hover {
  background: rgba(0, 0, 0, 0.8);
  color: #aaaaaa;
}



#divi2{
  z-index:0;
  opacity:1;
  position: absolute; 
  background-color: rgba(250,230,150,0.45);
  width: 100%;
  height: 100%;
  margin-left:-5%;
  margin-top: 0%;
}

#divi3{
  z-index:0;
  opacity:1;
  position: absolute; 
  background-color: beige;
  width: 90%;
  height: 92%;
  margin-left:5%;
  margin-top: 2%;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0px 0px 10px 2px grey;
  overflow:auto;
}


#titula{
  margin-top:1%;
  height:12%;
  width: 90%;
  background-color:beige;
  opacity: 0.9;
  border-radius: 20px 20px 20px 20px;
  animation: im 2s ease-out 1;
  -webkit-animation: ti 2s ease-out 1;
  -moz-animation: ti 2s ease-out 1;
  -ms-animation: ti 2s ease-out 1;
}

.imag{
  margin: 1%;
  opacity:0.7;
  box-shadow: 0px 0px 7px 1px grey;
  transition: 1s;
  animation: im 2s ease-out 1;
  -webkit-animation: im 1.5s ease-out 1;
  -moz-animation: im 1.5s ease-out 1;
  -ms-animation: im 1.5s ease-out 1;

}
#estil{
  color:white;
}

.doc1{
  width: 80%;
  height: 80%;
}

.imag1{
  margin: 1%;
  box-shadow: 0px 0px 15px 3px black;
  opacity:1;
  transition: 1s;
  width: 100%;
  max-height: 100%;
  animation: im1 2s ease-out 1;
  -webkit-animation: im1 1.5s ease-out 1;
  -moz-animation: im1 1.5s ease-out 1;
  -ms-animation: im1 1.5s ease-out 1;
}

#fin{
  background-color:transparent;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 20px;
}

.imag:hover{
  cursor: pointer;
  opacity: 1;
  transition: 1s;
}

#tabla_titulo{
  background-color:rgba(150,100,70,0.2);
  opacity:0.8;
  border-radius: 20px 20px 20px 20px;
  margin-top: 2%;
  padding: 1%;
  width:90%;
  box-shadow: 2px 2px 10px grey;
  animation: aparecer 3s ease-out 1;
  -webkit-animation: aparecer 3s ease-out 1;
  -moz-animation: aparecer 3s ease-out 1;
  -ms-animation: aparecer 3s ease-out 1;
}

@keyframes aparecer{
  from{opacity: 0; width: 70%;background-color:transparent;}
  50% {opacity:0.2; width:80%;  }
  to  {opacity: 1; width: 90%; background-color:beige;}
}

@keyframes solo_aparecer{
  from{opacity: 0;}
  50% {opacity:0.2; }
  to  {opacity: 1; }
}

@keyframes dere{
  from{opacity: 0.5; margin-left:5%;}
  50% {opacity:0.8; margin-left:2.5%;  }
  to  {opacity: 1; margin-left:0%;}
}

@keyframes ti{
  from{opacity: 0; width: 90%;background-color:Transparent;}
  to  {opacity: 0.8; width: 90%; background-color:beige;}
}
@keyframes im{
  from {opacity: 0;}
  to {opacity: 0,5;}
}
@keyframes im1{
  from {opacity: 0;}
  to {opacity: 0.8;}
}

